// sorted_list_solution2.h - header for our sorted list

#ifndef __sorted_list_solution2_h__
#define __sorted_list_solution2_h__

void insertNumber(int number);
void deleteNumber(unsigned index);
void showList(char *input_line);
void showReverseList(char *input_line);
void showHelp(char *input_line);
void calculateSum(char *input_line);
void quitProgram(char *input_line);
void elementWithGivenIndexNotFound(unsigned index);

void callInsertNumber(char *input_line);
void callDeleteNumber(char *input_line);

#endif // __sorted_list_solution2_h__

